/* START spaces */

.text_mb {
    margin-bottom: 18px;
}

.text_mb_links {
    margin-bottom: 15px;
}

.text_mb_img {
    margin-bottom: 40px;
}

.mr {
    margin-right: 122px;
}

.text_space_links {
    margin-bottom: 10px;
}

/* END spaces */

.d_flx {
    display: flex;
}

.addit_article {
    padding-bottom: 33px;
}

.add_article {
    padding-bottom: 27px;
}

.active a,
.active {
    background-color: #ae3b44;
    color: white;

    position: relative;
}

.active:hover a,
.active:hover {
    color: white;
}

.active:after {
    content: '';
    position: absolute;
    top: calc(50% - 4px);
    right: -2px;

    width: 8px;
    height: 8px;
    transform: rotate(45deg);

    background-color: #ae3b44;
}